.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.IpAddress: ../vim/IpAddress.rst

.. _vSphere API 5.5: ../vim/version.rst#vimversionversion9


vim.SingleIp
============
  This class specifies a single IP address.
:extends: vim.IpAddress_
:since: `vSphere API 5.5`_

Attributes:
    address (`str`_):

       The IP address. The value of this property should either be an IPv4 address such as "192.168.0.1" or an IPv6 address such as "fc00:192:168:0:6cd9:a132:e889:b612"
